/*
Theme Name: Syndicate Builder Child Theme
Theme URI: https://www.newmediasyndicate.com
Version: 1.0
Description: A child theme that can be used as a starting point for custom development.
Author: New Media Syndicate
Author URI: https://www.newmediasyndicate.com
template: syndicate-builder
*/

/* NAVIGATION
-------------------------------- */

.home .fl-page-nav .navbar-nav > li > a {
	background: rgba(25,154,214,.8);
/* 		background: rgba(222,97,38,.5); */
    padding:8px 10px;
    margin-top:7px;
	-moz-transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
	-o-transition: background-color 0.6s;
	transition: background-color 0.6s;
}

.fl-page-nav .navbar-nav > li > a {
	background: #199AD6;
/* 		background: rgba(222,97,38,.5); */
    padding:8px 10px;
    margin-top:7px;
	-moz-transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
	-o-transition: background-color 0.6s;
	transition: background-color 0.6s;
}

li.current-menu-ancestor.menu-item-has-children > a,
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor.menu-item-has-children > a,
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a li.current-menu-ancestor.menu-item-has-children > a,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
	background: rgb(222,97,38);
	color:white;
}

.fl-page-nav-right .fl-page-header-row > div{
vertical-align:bottom;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search {
    padding:13px 0 0 10px;
}

li.current-menu-ancestor.menu-item-has-children ul li > a {
	background:white;

}
li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.menu-item-has-children > ul > li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children > a,
li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.menu-item-has-children > ul > li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children > ul > li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.current_page_item > a,
li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children > ul > li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item > a {
	color: rgb(222,97,38);
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
	padding:8px 10px;
}

.fl-page-nav .navbar-nav > li > a:hover {
	background: rgba(222,97,38,.8);
	color:white !important;
    padding:8px 10px;
    margin-top:7px;
	-moz-transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
	-o-transition: background-color 0.6s;
	transition: background-color 0.6s;
}

.fl-page-nav .navbar-nav > li.reg-btn > a {
    background-color:#8AC329 !important;
    padding:8px 10px;
    margin-top:7px;
	-moz-transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
	-o-transition: background-color 0.6s;
	transition: background-color 0.6s;
}
.fl-page-nav .navbar-nav > li.reg-btn > a:hover {
	    background:#DE6126 !important;

    color:white;
    padding:8px 10px;
	-moz-transition: background-color 0.3s;
	-webkit-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.fl-page-fixed-nav-wrap .fl-page-nav .navbar-nav > li > a {
	background: transparent;
/* 		background: rgba(222,97,38,.5); */
    padding:8px 10px;
    margin-top:7px;
	-moz-transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
	-o-transition: background-color 0.6s;
	transition: background-color 0.6s;
}


.mega-menu li.menu-item-has-children > a:hover {
	color:#666 !important;
}

ul.navbar-nav li.mega-menu.mega-menu-items-4 > ul > li {
	width:10%;
}

/*
.fl-page-nav ul.sub-menu {
	background-color: rgba(222,97,38,.8) !important;
}

.fl-page-nav ul.sub-menu  li > ul.sub-menu {
	background: transparent !important;
}
*/

/*
.fl-page-nav .navbar-nav > li > a,
.fl-page-nav .navbar-nav > li > a:hover,
.fl-page-nav ul.sub-menu li a,
.fl-page-nav ul.sub-menu li a:hover {
	-moz-transition: color 0.6s;
	-webkit-transition: color 0.6s;
	-o-transition: color 0.6s;
	transition: color 0.6s;
}
*/

.fl-button {
	-moz-transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
	-o-transition: background-color 0.6s;
	transition: background-color 0.6s;
	border:0 !important;
}

.fl-button:hover {
	background-color:#8AC329 !important;
    color:white;
	-moz-transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
	-o-transition: background-color 0.6s;
	transition: background-color 0.6s;
	border:0 !important;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img,
.fl-page-header-fixed .fl-logo-img {
	max-height:95px !important;
}
.fl-page-nav-right.fl-page-header-fixed .navbar-nav > li.reg-btn > a {
	margin-top:8px;
	padding:7px 10px;
}

.fl-page-header-fixed {
	background: rgba(0,115,170,.8) !important;
}

.fl-page-nav ul.sub-menu li a {
	color:#666;
	padding:3px 20px;
}
.fl-page-nav ul.sub-menu li a:hover {
	color:#DE6126;
}

.fl-page-nav-search form input.fl-search-input:focus {
	color: #333;
}

.menu-no-pointer > a {
	cursor: default;
}

/* PAGES
-----------------------------------*/
/*
.fl-page-content {
    margin-top: -192px;
  }
*/
body.page-template.page-template-tpl-no-header-footer.page-template-tpl-no-header-footer-php.page.page-id-8484 {
	background-image: url('https://acrossthelakeswim.com/wp-content/uploads/2019/03/ATLS-col-no-iscu-no-location.png')!important;
	background: #ccc!important;
}


.page-sidebar aside {
/* 	border-left:2px solid #199AD6; */
	padding:10px 20px;
	background: #fff;
}

.fl-widget {
	margin-bottom:0;
}

footer #ttshowcase_0 div.tt_quote_info-below.ttshowcase_rl_quote_block > div > p {
	color:#003A59;
}

.fl-post-feed-post {
	padding-bottom: 10px;
	margin-bottom:15px;
}

/* POSTS PAGE
-----------------------------------*/
.single-post .fl-page-content{
	margin-top:0;
}
.single-post .fl-content {
	margin-top:0;
}
.single-post .fl-post-header {
	margin-bottom: 0;
/* 	margin-top:140px; */
}
.single-post  h1.fl-post-title {
	background: rgba(222,97,38, 1);
	padding-top:10px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-transform: uppercase;
	font-size:24px;
	color:#fff;
	margin-bottom:0;
}
.single-post .fl-post-meta, .single-post .fl-post-nav {
	padding: 10px 40px 10px 40px;
}

.single-post .fl-post-meta-bottom {
	border:0;
}

/*
.single-post .fl-post-content {
	padding:40px;
}
*/
.single-post  .container.fl-content-full {
	background-color: rgba(255,255,255, 0.9);

}

.single-post .fl-post > .row {
	padding:40px;
}

.single-post .fl-comments {
	padding-left: 40px;
	padding-right: 40px;
}

footer .fa {
    font-size:36px !important;
    margin-right:8px;
}

/* HOME PAGE
-----------------------------------*/

.home-title h2 {
	text-shadow: 2px 2px 0px #fff;
}

.fl-slideshow .fl-slideshow-image img {
	bottom:auto !important;
	top:0 !important;
}

.fl-countdown-circle-container {
    background-color: rgba(255,255,255,.45);
    border-radius:100px;
}

.fl-countdown .fl-countdown-unit-label {
	font-family: 'Open Sans',Arial,sans-serif;
	text-transform: uppercase;
	padding-top:0;
	margin-top:0;
	margin-top:-20px;
}

.fl-countdown .fl-countdown-unit-number {
	font-family: 'Open Sans',Arial,sans-serif !important;
	font-weight: 900;
}


/* MEDIA QUERIES
------------------------------------*/
@media (max-width: 768px) {
.fl-page-content {
    margin-top: 0;
  }
  .fl-page-nav .navbar-toggle {
	  background:#199AD6;
  }
  .fl-page-header-container {
	  padding-top:4px;
  }
  .fl-page-nav-right .fl-page-header-logo {
	  padding-bottom:6px;
      padding-top:6px;
  }
  .fl-page-nav .navbar-toggle:hover {
	  background:#DE6126;
  }
  .fl-page-nav .navbar-toggle:focus {
	  background:#199AD6;
  }
  .fl-page-nav-collapse ul.navbar-nav > li {
	  border:0;
  }
  .fl-page-nav .navbar-nav > li > a,
  .fl-page-nav .navbar-nav > li > a:hover {
	  margin-top:0 !important;
  }
  li.fl-mobile-sub-menu-open {
	background: rgba(222,97,38,.7);
  }
  li.fl-mobile-sub-menu-open a {
	color:#fff !important;
  }
   .fl-page-nav ul.sub-menu {
		background: #fff;
  }
  .menu-item-has-children li a {
	  font-weight:bold !important;
	  color: #666 !important;
  }
  .menu-item-has-children ul li > ul > li > a {
	  color:#666 !important;
	  font-weight: normal !important;
  }
   .menu-item-has-children ul li a:hover {
	  color:#DE6126 !important;
  }
  .fl-page-nav ul.sub-menu li a {
	  color:#666;
  }
  .fl-page-nav ul li.fl-mobile-sub-menu-open ul.sub-menu {
	  padding-left: 10px;
  }
ul.navbar-nav li.mega-menu > ul > li {
	width:100% !important;
}
}

@media (min-width: 768px) {
.home .fl-page-content {
    margin-top: -192px;
  }
.fl-page-header-primary {
    position: relative;
    z-index: 3;
    background: transparent !important;
  }
.fl-page .fl-page-header-primary .fl-page-header-wrap {
    border-bottom: none;
  }
.fl-page-header-primary .fl-page-nav-wrap {
    background: transparent;
    border-top: none;
    border-bottom: none;
/*    margin-right: 20px;*/
  }
 .fl-page-nav-right .fl-page-header-logo {

      padding-top:10px;
      padding-bottom:10px;
  }
}
@media (min-width: 992px) {
.home .fl-page-content {
/*     margin-top: -192px; */
 }

}